
/* mobile styles */
@media (max-width: 599px) {
    #map {
        display: none;
    }
}
@media (min-width: 600px) {
    #mobile_table {
        display: none;
    }
}

#mobile_table
{
	width:100%; 
	padding-top:20px; 
	margin-top:20px; 
    font-family: Source Sans Pro, Tahoma, sans-serif;
}

#mobile_table th {
    vertical-align: middle;
    text-align: left;
    padding: 7px 5px 7px 5px;
    font-size: 14px;
    font-weight: 700;
    font-family: Source Sans Pro, Tahoma, sans-serif;
  
    }

#mobile_table td 
{
vertical-align:middle;
font-family: Source Sans Pro, Tahoma, sans-serif;
background-color: none;
text-align: left;
font-size: 14px;
}

#mobile_table tr 
{
background-color: none;
border:1px solid #bbb; 
padding-bottom: 10px;
}


/* mobile table */
@media (max-width: 600px) {
    table,
    tbody {
        display: block;
        width: 100%;
        font-color: black;
    }

     thead { 
     	display: none; }


    table tr,
    table th,
    table td {
        display: block;
        padding: 7px 5px 7px 5px;
        text-align: center;
        font-color: #000;
    }

    table tr {
        border-bottom: 1px solid #bbb;
        margin-bottom: 5px;
        padding-bottom: 5px;
    }


    table th[data-title]:before,
    table td[data-title]:before {
        content: attr(data-title) ":\00A0";
        font-weight: bold;
        font-color: #000;
    }

	table td {
        border: none;
        margin-bottom: 5px;
        padding-bottom: 5px;
    }

    table td:empty { 
    	display: none; }
    }